/* css document */

*{ margin:0; padding:0;}
html { }
body{ font-size: 12px; color:#000; background: url(../images/bg.jpg) repeat #fff;}
a:hover img,img{ border:none;}
ul{ list-style:none;}
input,button,select,textarea{outline:none; font-size:12px;}
table input,table button,table select,table textarea{ vertical-align:middle;}
textarea{resize:none}
table{ border-collapse:collapse;}
a{ text-decoration:none; color: inherit;}
a:hover{ text-decoration: underline;}

/*-------------------------结束公用样式--------------------------*/
.clearfix:after{content:".";display:block;height:0;clear:both;overflow:hidden;visibility:hidden}
.clearfix{*zoom:1}
.clear{clear:both;width:0px;height:0px;font-size:0px;overflow:hidden}
.v_mid{ vertical-align:middle; _vertical-align:baseline;}

.float_l { float: left;}
.float_r { float: right;}

#header { height: 165px; background: url(../images/top_bg.jpg) 0 0 repeat-x #f8e3c6;}
.header { height: 130px; padding-top: 35px; background: url(../images/header_bg.png) 0 0 repeat-x;}
.headerbox { width: 1024px; height: 130px; margin: 0 auto; position: relative;}
.logo {}
.lang { width: 307px; height: 56px; position: absolute; left: 180px; bottom: 0; background: url(../images/lang.png) 0 0 no-repeat;}
.wzh { width: 248px; height: 78px; position: absolute; top: 20px; left: 455px;}
.jiang { width: 70px; height: 70px; position: absolute; top: 0; left: 730px; background: url(../images/jiang.gif) 0 0 no-repeat;}
.hua { width: 172px; height: 57px; position: absolute; right: 170px; bottom: 0; background: url(../images/hua.png) 0 0 no-repeat;}
.sc { width: 164px; height: 81px; position: absolute; top: 10px; right: 0; font-family: "microsoft yahei";}
.sc ul {}
.sc ul li { float: left;}
.sc ul li a { width: 82px; height: 81px; line-height: 81px; text-align: center; display: block; background: url(../images/sc1.png) top center no-repeat;}
.sc ul li a:hover { text-decoration: none; background: url(../images/sc1.png) bottom center no-repeat;}

#nav { height: 66px; line-height: 66px; background: url(../images/nav.jpg) 0 0 repeat-x;}
#nav ul { width: 1000px; margin: 0 auto; text-align: center; color: #fd8f24; font-size: 14px; font-family: "microsoft yahei";}
#nav ul li { float: left;}
#nav ul li a { width: 100px; display: inline-block; color: #fd8f24;}
#nav ul li a:hover { color: #f5e38d; text-decoration: none; background: url(../images/navli_hover.png) center center no-repeat;}

#main { background: url(../images/main_bg.jpg) top center repeat-y;}
.main { width: 1000px; margin: 0 auto; padding-bottom: 10px; padding-top: 0px;}

.cbw { height: 615px;font-family: "microsoft yahei"; background: url(../images/jd_bg.jpg) 0 0 no-repeat;}
.cbw .float_l { width: 380px; margin-left: 75px; margin-top: 90px;}
.cbw .float_r { width: 380px; margin-right: 130px; padding-top: 110px;}
.cbw .zoom{zoom:1;}
.cbw .zoombox{ margin: 0 auto; position: relative;}
.cbw .photobox{ width: 374px; height: 518px; display:inline-block; background: url(../images/shadow.png) top center no-repeat;}
.cbw .photobox img{display:block; cursor: pointer; margin: 7px auto 0 auto;}
.cbw .photoarea{zoom:1; height: 1321px;}
.cbw .minifier{cursor:url(../images/small.cur),default;}
.cbw .photoarea img { width: 1000px; height: 1411px; cursor: pointer; position: absolute; left: -75px; top: -90px;}

.cbwtit { height: 40px; line-height: 40px; padding-top: 25px;font-family: "microsoft yahei"; background: url(../images/jd.png) 0 0 no-repeat;}
.cbwtit h2 { float: left; padding-left: 160px; font-size: 30px; font-weight: bold;}
.cbwtit span { width: 91px; margin-left: 20px; text-align: center; color: #844202; font-size: 16px; display: inline-block; background: url(../images/qi.gif) center center no-repeat;}
.cbwbox { padding-top: 30px; line-height: 33px; font-size: 14px;font-family: "microsoft yahei";}
.cbwbox strong { font-size: 16px;}
.cbwbox a { color: #bc1c14;}

.gsbtit {}
.gsb { padding: 0; border: solid 5px #e7d2b4; border-top: 0; background: #fcf2d9;}
.gsbtable {}
.gsbtable td { height: 30px; font-size: 12px; border-bottom: dashed 1px #e1c393;}

.kkfoot { height: 41px; margin-top: -4px; margin-bottom: 15px; background: url(../images/kkfoot.png) top center no-repeat;}

#footer { width: 100%; line-height: 1.6em; padding: 20px 0; color: #fff; text-align: center; font-family: arial, helvetica, sans-serif; background: url(../images/foot_bg.jpg) 0 0 repeat;}

.pic1 {}
.pic1 .float_l { width: 500px;}
.pic1 .float_l img { width: 500px; height: 500px;}
.pic1 .float_r { width: 500px;}
.pic1 .float_r ul {}
.pic1 .float_r ul li { height: 30px; line-height: 30px; padding-left: 30px; border-bottom: dashed 1px #e1c393; background: url(../images/arrow.gif) left center no-repeat;}

.yzjtm_t { height: 143px; margin-top: 10px; background: url(../images/yzjtm_t.gif) 0 0 no-repeat;}
.yzjtm { padding: 20px 30px; background: url(../images/yzjtm.gif) 0 0 repeat-y;}
.yzjtm .float_l {}
.yzjtm .float_l img { width: 350px; height: 350px; border: solid 10px #fff;
-moz-box-shadow: 5px 5px 6px rgba(0, 0, 0, 0.4);
-webkit-box-shadow: 5px 5px 6px rgba(0, 0, 0, 0.4);
box-shadow: 5px 5px 6px rgba(0, 0, 0, 0.4);
*filter: progid:dximagetransform.microsoft.shadow(strength=4, direction=135, color="#000000")}
.yzjtm .float_r { width: 540px;}
.tmlist {}
.tmlist li { height: 30px; line-height: 30px; padding-left: 20px; border-bottom: solid 1px #dcd3bd; background: url(../images/arrow2.gif) left center no-repeat;}
.yzjtm_f { height: 7px; line-height: 0; font-size: 0; background: url(../images/yzjtm_f.gif) 0 0 no-repeat;}

#tabbox{border: solid 2px #954405; margin-top: 10px; padding: 3px 1px;}
.tab_conbox{border-top: none; background:#ffffff}
.tab_con{display:none;}
.tabs{height:32px; background:#ffffff; padding-top:3px; padding-left:3px}
.tabs li{height:31px;line-height:31px;float:left;overflow: hidden; width:119.6px; text-align:center;  margin:0 2px; background:#954405}
.tabs li a { display: block; color: #fff; font-weight: bold;}
.tabs li a:hover {background: #008080; color:#ffffff; text-decoration: none;}	
.tabs .thistab,.tabs .thistab a:hover{background: #cc9900; color:#ffffff}
.thistab a{ color:#ffffff}
.tab_con {margin:0 3px; border:1px dashed #ffffff}

.picbox { margin-top: 15px; padding: 15px; border: solid 1px #e5d0b5; position: relative;}
.picbox .caihot { width: 107px; height: 85px; display: inline-block; position: absolute; top: -1px; left: -1px; z-index: 1; background: url(../images/caihot2.gif) 0 0 no-repeat;}
.picbox div { width: 24%; float: left; margin-right: 7.5px; padding: 1px; border: solid 1px #d9d9d9; border-bottom: solid 5px #ccc; background: #fff;}
.picbox div.last { margin-right: 0;}
.picbox dl { padding: 5px 20px; background: #ececec;}
.picbox dl dt { height: 40px; line-height: 40px;}
.picbox dl dt h3 { font-size: 20px; color: #915425; font-weight: bold;}
.picbox dl dt a { float: right; color: #666;}
.picbox dl dd { height: 27px; line-height: 16px;}
.picbox dl dd a {}
.picbox dl dd span { width: 16px; margin-right: 10px; display: inline-block; text-align: center; color: #fff; background: #999;}
.picbox dl dd .tit { font-size: 14px;}
.picbox dl dd .dang { float: right; width: 30px; padding-left: 5px; color: #fff; text-align: center; background:url(../images/jilu.png) center center no-repeat;}
.picbox dl hr { height: 1px; margin-bottom: 15px; border: 0; border-bottom: solid 1px #fff; background: #d2d2d2;}
.mycontent{
padding:10px;
}
#wmbbslist dl { padding-bottom: 10px;}
#wmbbslist a:hover {}
.rnum { color: #f00; font-weight: bold;}
.topic .title { padding-left: 5px; font-size: 12px; font-weight: bold; color: #623b18;}
.author { color: #c36d28;}
.reply{height:24px;}
dl .topic{
margin-bottom:6px;
}
.huntie{
padding:0 5px;
}
.replylist { padding-bottom: 5px;}
.reply .title { padding-left: 5px;}
.contit { padding: 10px 0; font-size: 20px; font-weight: bold;}
.editbar {}
.editbar td { height: 30px; border-bottom: dashed 1px #e1c393;}
.neirong{ min-height:200px; margin: 0 auto; padding-top: 10px; padding-bottom: 20px; font-size: 18px;}
.button { width: 40px; margin-left: 3px; cursor: pointer;}
.pager { margin-top: 10px; padding-top: 10px; text-align: center; border-top: dashed 1px #e1c393;}

.search { margin-bottom: 15px; padding-top: 20px; padding-bottom: 15px; text-align: center; border-bottom: dashed 1px #e1c393;}
.search .txt { width: 300px; padding: 8px 5px; border: solid 1px #77502d;}
.search .btn { margin-left: 3px; padding: 7px 15px 8px 15px; text-align: center; color: #fff; font-size: 14px; font-weight: bold; border: solid 1px #77502d; cursor: pointer; background: #8b603a;}
.search .btn:hover{ background: #6f4723;}


.infos2{}
.infos2 .inner{ background:#fff;}
.infos2 .title{ border-left:1px solid #d3d3d3; border-right:1px solid #d3d3d3; border-top:1px solid #d3d3d3; border-bottom:0 solid #d3d3d3; padding:10px; height:21px; background:url('../../images/bg-banner2.gif');}
.infos2 .title dl{ float:left; width:978px; height:21px; overflow:hidden;}
.infos2 .title dt{ float:left;}
.infos2 .title dt h2{ font-size:18px;}
.infos2 .title dd{ height:14px; padding-top:7px;}
.infos2 .title dd.left{ float:left; padding-left:20px;}
.infos2 .title dd.left a{ color:#999;}
.infos2 .title dd.left label{ font-weight:bold; color:#f60;}
.infos2 .title dd.left input{ vertical-align:middle; margin-top:-3px;}
.infos2 .title dd.right{ float:right;font-weight:bold}
.infos2 .title dd.right a{ font-weight:bold; color:#00f;}
.infos2 .title dd.right a:hover{ color:#0e8a7a;}
.infos2 .bd{ overflow:hidden;}
.infos2 .bd p{ font-size:14px}
.sxsx{border:1px solid #d3d3d3; padding:5px}
.ss{border-bottom:3px #ff9900 solid; width:100px; text-align:center; line-height:30px; color:#ff9900}
.sxdz{font-family: arial,sans-serif,瀹嬩綋; text-align: center; height:70px; padding-top:8px; background:#ffffcc; border-bottom: 1px #ddd dashed;}
.sxdz li {
	font-size: 10pt; color:#fff; width:16%; float:left}
.sx{
font-size:16px; font-weight:bold; color:#990000}
.sx p{ padding:5px 12px; border-bottom:1px #ddd dashed;}
.bg_blue{background-color: #0066ff}
.bg_green{background-color: #009900}
.bg_red{background-color: red;}
.table4{
    font-family: arial,sans-serif,瀹嬩綋; color:#fff; font-size:13px; background:#ffffcc}
.table4 td{border:none;border-bottom: 1px #ddd dashed; line-height:28px}
.table4 .font{text-align: center; font-size:14px; font-weight:bold}

.infos2 .bd{ border:1px solid #d3d3d3;padding:10px}
.infos2 .bd2{ border:1px solid #d3d3d3;padding:6px}
.infos2 .bd  table,.infos2 .bd table td{ vertical-align:middle}
.infos2 form{}
.ipt-txt{
	line-height:15px;
	padding:4px 5px;
	border-width:1px;
	border-style:solid;
	border-color:#666 #bbb #bbb #666;
	font-size:12px;
	margin-right:2px;
}
.btn-1{
	width:56px;
	height:24px;
	border:medium none;
	background:url('/images/comm-bt.gif') no-repeat;
	line-height:25px;
	letter-spacing:1px;
	cursor:pointer;
	overflow:hidden;
	color:#585858
}
.btn-2{
	width:70px;
	height:30px;
	border:none;
	background: #f77b00;
	color:#ffffff;
	line-height:30px;
	overflow:hidden;
	cursor:pointer;
}
.btn {
display: inline-block;
padding: 6px 12px;
margin-bottom: 0;
font-size: 14px;
font-weight: normal;
line-height: 1.428571429;
text-align: center;
white-space: nowrap;
vertical-align: middle;
cursor: pointer;
background-image: none;
border: 1px solid transparent;
border-radius: 4px;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
-o-user-select: none;
user-select: none;
}

.btn-primary {
color: #fff;
background-color: #ff6600;
border-color: #f77b00;
}
.findk .zb_textarea {
height: 100px;
}
.findk{font-size:12px;}
.findk h1{ border-bottom:1px dashed #cccccc; font-size:18px}
.findk dt{font-weight:bold; line-height:25px}
.findk dd{ margin-bottom:10px}
.findk textarea {
font-family: courier new;
line-height: 20px;
border: #ccc 1px solid;
background: #e1eeff;
font-size: 12px;
color: #333;
margin-bottom: 5px;
width: 800px;
height: 40px;
padding: 5px;
}
.findk a{ color:#0000ff; text-decoration:underline}
.findk a:hover{ color: #ff0000; text-decoration:underline}
.dlbg{ background: #e6e6e6; padding:5px; margin:10px 0}


.f14{font-size: 14px;}


img{border: none;}
.qs{color:#008000;}
.hs{color:#FF0000;}
.ls{color:#0000FF;}
.f13{FONT-SIZE: 13pt;}
.f14{FONT-SIZE: 14pt;}
.f15{FONT-SIZE: 15pt;}
.f16{FONT-SIZE: 16pt;}
.f17{FONT-SIZE: 17pt;}
.f18{FONT-SIZE: 18pt;}
.ys001{color:#FF8C00;}
.ys002{color:#008FB0;}
.ys003{color:#EE1289;}
.ys004{color:#CD00CD;}
.ys005{color:#BA55D3;}
.ys006{color:#8B864E;}
.ys007{color:#8B0A50;}
.ys008{color:#458B74;}
.ys009{color:#00008B;}
.ys010{color:#388E8E;}
.vtd{font-size: 12pt;line-height:25px;font-weight:bold;}
.vtd span{background-color: #FFFF00;}

.sm_scroll-wrapper {  
    -webkit-overflow-scrolling: touch;  
    overflow-y: scroll;
     HEIGHT: 1117px;
     width:100%;
   
}  
.sm_scroll-wrapper iframe {  
   HEIGHT: 1117px;
   width:100%;
}


.gua_scroll-wrapper {  
    -webkit-overflow-scrolling: touch;  
    overflow-y: scroll;
     HEIGHT: 1060px;
     width:100%;
   
}  
.gua_scroll-wrapper iframe {  
   HEIGHT: 1060px;
   width:100%;
}